﻿html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea{ margin:0;padding:0;}



body{ font-size:14px; font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;}



li, ol { list-style:none;}



ins { text-decoration:none;}



i, em { font-style:normal;}



a { text-decoration:none; font-family:"Microsoft Yahei";}



a:hover { cursor:pointer; text-decoration:none;}



a:active{star:expression(this.onFocus=this.blur());}



:focus{outline:0;}



.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.';}



.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}



img{ padding:0; margin:0;}



a img { border:none;}



input,textarea{ border:none;font-family:"Microsoft Yahei"; font-size:14px;}



h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:14px;}



.f-fl{ float:left;} /*左浮动*/



.f-fr{ float:right;} /*右浮动*/



.wrap img{ width:100%;}











.g-hd{ height:13rem; overflow:hidden; background:url(../images/h_bj.jpg) repeat-x center top;-webkit-background-size: 0.5rem 14.29rem;



	-moz-background-size: 0.5rem 14.29rem;



	-o-background-size: 0.5rem 14.29rem;



	background-size: 0.5rem 14.29rem;}



.g-hd p{ text-align:center; height:2.6rem; overflow:hidden; padding-left:2.3rem; line-height:2.6rem; font-size:1rem; color:#fff; background:#2a2e2d url(../images/h_tel.png) no-repeat 4.5rem center;



	-webkit-background-size: 1.5rem;



	-moz-background-size: 1.5rem;



	-o-background-size: 1.5rem;



	background-size: 1.5rem;}



.g-hd p span{ font-size:1.25rem; font-weight: bold; font-family:Arial, Helvetica, sans-serif; }



.m-logo{ display:block; width:5.5rem; height:5rem; overflow:hidden; margin:1.5rem auto 0;}



.m-logo img{ width:100%;}



.m-wz{ font-size:1rem; color:#666; line-height:1.6rem; text-align:center; padding-top:0.4rem;}



.m-wz b{ display:block; font-size:1.2rem; color:#eb3c00;}











nav{ height:7rem; overflow:hidden; position:relative;}



nav:before{ position:absolute; content:""; width:100%; height:1px; top:50%; left:0; background:#fff;z-index: 10;}



nav a{ color:#fff; background: #eb3c00; font-size:1rem; width:25%; text-align:center; height:3.5rem; line-height:3.5rem; overflow:hidden; display:block; float:left; position:relative;}



nav a:before{ position:absolute; content:""; width:1px; height:3.5rem; top:0; right:0; background:#fff;}











.g-ft{ padding-bottom:5rem; overflow:hidden;}

.g-ft .g-ft-img img{ width: 145px;}

.m-top{ height:3.6rem; line-height:3.6rem; text-align:center; overflow:hidden; color:#333; font-size:1rem; position:relative; padding-right:5%;}



.m-top:before{ position:absolute; content:""; width:0; height:0; top:1.6rem; right:10.5rem; border-bottom:0.5em solid #eb3c00; border-right:0.5em solid transparent; border-left:0.5em solid transparent;}



.g-ft h2{ height:2rem; line-height:1.5rem; font-size:1rem; color:#333; text-align:center; overflow:hidden;}











.social_nav5{ height:5rem; position:fixed; bottom:0; min-width:320px; max-width:640px; width:100%; z-index:999; background:#2a2e2d;}



.social_nav5 li{ width:25%; float:left; position:relative; height:5rem; font-size:1rem; line-height:1.7rem; font-family:"Microsoft Yahei"; text-align:center; color:#fff;  position:relative;}



.social_nav5 li em{ width:2.5rem; height:2.5rem; display:block; margin:0.4rem auto 0; }



.social_nav5 li img{ width:2.5rem;}



.social_nav5 li a{ color:#fff;}











@media screen and (min-width:320px) {



	html { font-size:75%;}



}



@media screen and (min-width:360px) {



	html { font-size:85%;}



}



@media screen and (min-width:375px) {



	html { font-size:87.5%;}



}



@media screen and (min-width:480px) {



	html { font-size:110.5%;}







}



@media screen and (min-width:568px) {



	html { font-size:129%;}







}



@media screen and (min-width:639px) {



	html { font-size:150%;}



}